// DONT USE THIS FILE - BROKEN.
// REFER TO ZENSCRIPT VARIANT FOR UPDATED RECIPES.
{
	"content": [
	 {
		"type": "shapedRecipe",
		"entries": [
		 {
			"shape": ["LWL", "LWL", "CCC"],
			"items": {
				"C": "minecraft:clay_ball",
				"L": "ore:logWood",
				"W": "ore:plankWood"
			},
			"result": {
				"item": "zcm_alterlite:makeshiftfurnace",
				"amount": 1
			},
			"mirrored": false
		 }
		]
	 }
	]
}